SELECT
    a.parkCode
     , a.parkName
     , a.time
     , a.carflow
     , a.flowOutNum
     , a.manualNum
     , a.remoteNum
     , a.remoteOutNum
     , a.manualOutNum
     , a.exceptionRate
     , a.exceptionManualUpRate
     , c.organ_code
     , c.organ_name
     , c.comm_id
     , c.comm_name
FROM ods_tongtong_stat_exception_rate_d a
         left join dim_tongtong_carpark_d b
                   on a.parkcode = b.parkcode
         left join dim_organ_mapping c
                   on b.parkID = c.tongtong_park_id
where c.comm_id is not null
  and a.parkName not like '%测试%'